* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans',sans-serif;
}

body nav {
position: sticky;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	/*padding-top: 0.8px;*/
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	list-style-type: none;
	text-align: center;

	top: 0px;
	bottom: 10px;
	background-color: white;

}

body nav ul {
	display: inline-block;
	width: 85%;
	position: relative;
	right: -8%;
	font-weight: bolder;
}

.right-nav {
	display: inline-block;
	padding-top: 2rem;
	padding-left: 8rem;
}

.nav {
	display: inline-block;
	padding: 7.5px 11.25px;
	font-size: 15px;

}

.nav-logo {
	display: inline;
	margin: .5rem;

}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 16px;
	padding: 5.75px 13.5px;
	border: none;
	color: white;
	font-weight: bold;

}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 25rem;
	background-repeat: no-repeat;
	background-position: center;
	background-position: 10% 40%;
	background-size: 100%;
	width: 100%;
	height: 100%;
	background-attachment: scroll;
}

.front-bg{
	min-height: 25rem;
	background-color: rgba(0, 0, 0, .5);
}
.container {
	float: right;
}
.title {
	font-family: Zilla Slab;
	font-size: 2.25rem;
	padding-left: 55%;
	padding-top: 1rem;	
	font-weight: bolder;
	color: white;
	padding-right: 10%;
	text-align: right;


}

.subtitle {

	font-size: 1rem;
	padding-top: 1rem;
	padding-left: 75%;
	padding-bottom: 1.5rem;
	font-weight: normal;
	color: white;
	text-align: right;
	padding-right: 10%;
	min-height: 2x;


}

.apply-button {
	display: relative;
	padding: 10px 25px;
	border-radius: 16px;
	background-color: #c2195b;
	border: none;
	color: white;
	right: -82%;

}

.title-2 {
	font-family: 'Zilla Slab', sans-serif;
	text-align: center;
	margin:0 0 6 ;
	font-size: 30px;
	padding-bottom: 3rem;
	position: relative;
	padding-top: 5%;
}
.prefooter-description { 
	width: 80%;
	height: 2rem;
	text-align: center;
	position: relative;
	padding-left: 8rem;
	margin-right: 0;
	display: block;
	padding-bottom: 4rem;
	position: relative;
	right: -5%;


}

.intro {
/*	padding-top: 5 rem;*/
	margin: 0 7rem;
	padding: 5rem 12.5rem 12.5rem;
}



footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	/*margin-left: 0.5rem;
	margin-right: 0.5rem;*/
	font-size: 15px;
	margin: 0 0.5rem;
	
	/*margin 1 value = top/right/bot/left*/
	/*margin shorthand:  top, left/right, bottom*/
	/*margin: top/bottom, left/right*/
	/*margin: top, right, bottom, left*/
}

.front-bg2 {
	min-height: 40rem;
	background-color: rgba(51, 101, 137, .1);
}

.book-button {
 font-size: 1.33rem;
    font-family: 'Open Sans',serif;
    font-weight: 600;
    border: 0;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    width: 180px;
    box-shadow: 1px 1.5px 2.5px 0 rgb(0 0 0 / 40%);
    background-color: #336589;
    border-color: transparent;
    color: #fff;
    right: -43%;
    position: relative;


}